"use strict";
const __vanilla_filescope__ = require("@vanilla-extract/css/fileScope");
const css = require("@vanilla-extract/css");
const styles_lib_components_private_hideFocusRings_hideFocusRingsDataAttribute_cjs = require("./hideFocusRingsDataAttribute.cjs");
__vanilla_filescope__.setFileScope("src/lib/components/private/hideFocusRings/hideFocusRings.css.ts", "braid-design-system");
const hideFocusRingsClassName = css.style({
  selectors: {
    [`[${styles_lib_components_private_hideFocusRings_hideFocusRingsDataAttribute_cjs.hideFocusRingsDataAttribute}] &`]: {
      opacity: "0 !important"
    }
  }
}, "hideFocusRingsClassName");
__vanilla_filescope__.endFileScope();
exports.hideFocusRingsClassName = hideFocusRingsClassName;
